All resources All frames

# ToolsLister

This is the ToolsListerFrame associated resource. Its only feature is to auto-register the ToolsListerFrame.

## Inherits

The ToolsLister class inerits from the following classes:

- Resource
- FramedResource

## Attributes description

The ToolsLister doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.cvs.ToolsLister.html,v 1.3 1998/03/27 08:16:07 bmahe Exp $